{
  "display": {
    "icon": {
      "id": "minecraft:short_grass"
    },
    "title": {"translate":"adv.darknet.title"},
    "description": {"translate":"adv.darknet.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/quest",
  "criteria": {
    "": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "location": {
            "position": {
              "x": -2017.64,
              "y": 25,
              "z": -1968.56
            }
          }
        }
      }
    }
  }
}
